Bug 63092 - Fails to configure Trident TGUI9680 @ 1024x768/16
Summary: Fails to configure Trident TGUI9680 @ 1024x768/16
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-09 23:00 UTC by William Shotts
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
XF86Config by anaconda - does not work (16.05 KB, text/plain)
2002-04-09 23:02 UTC, William Shotts
no flags Details
XF86Config by Xconfigurator - does work (8.64 KB, text/plain)
2002-04-09 23:04 UTC, William Shotts
no flags Details

Description William Shotts 2002-04-09 23:00:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:0.9.9) Gecko/20020401

Description of problem:
Anaconda fails to properly configure the Trident TGUI9680 @ 1024x768 by 16 bit
color.  It does work with 800x600 mode but fails with 1024x768 mode. 
Xconfigurator does create a proper config file for this mode.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install RHL 7.2
2.Select 1024x768x16 mode
3.Test configuration, only black screen appears
4.Select 800x600x16 mode
5.Test configuration
6.Test is successful	

Actual Results:  1024x768x16 mode fails test.  XF86Config file does not work.
Only produces black screen.


Expected Results:  X should come up in 1024x768x16 mode

Additional info:

Using Xconfigurator does produce a usable XF86Config file.

Comment 1 William Shotts 2002-04-09 23:02:15 UTC
Created attachment 52986 [details]
XF86Config by anaconda - does not work

Comment 2 William Shotts 2002-04-09 23:04:54 UTC
Created attachment 52987 [details]
XF86Config by Xconfigurator - does work

Comment 3 Michael Fulbright 2002-04-11 18:48:39 UTC
I do not have this hardware available to test unfortunately.

Could you try running X with the XF86Config-4 that fails with the '-logfile'
option to capture the output so you can attach it please?

Comment 4 Michael Fulbright 2002-05-06 18:28:20 UTC
Closing due to inactivity. Please reopen if there is new information regarding
the issue report.

Comment 5 Red Hat Bugzilla 2006-02-21 18:48:42 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.